<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8"/>
	<title>JS DOM paragraph style</title>
</head> 
<body>
	<h1 id = "text">JavaScript Exercises</h1> 
	<div>
		<button id="jsstyle" onclick="js_style()">Style</button>
	</div>
	<script src="index2.js"></script>
</body>
</html>
